<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="09b653a034b1915830120af0c2d291fb">
  <dict>
    <!--2023-01-31 11:55:19.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-11-17 14:32:53.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:10.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
